@import url(/.static/css/public.css);
@import url(/.static/css/colours.css);

/* This file just contains specific stuff for left-to-right language pages */

div.sidebar {
  float: left;
}

div.content {
  margin-left: 18%;
  margin-right: 0%;
}

div.search, div.menu {
  float: right;
  text-align: right;
}

div.next-prev {
  text-align: right;
}

img.photo-prev {
  float: left;
  margin-right: 2em;
}

img.photo-next {
  float: right;
  margin-left: 2em;
}

ul, ol {
  margin-left: 1em;
  padding-left: 1em;
}

dl.sitemap-item dd {
  margin-left: 3em;
}
